
Katello - Bug #7201

Add lifecycle management user guide

08/21/2014 10:59 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category: Documentation   

Target version: Katello 2.0   
Triaged: Yes Found in Releases:  
Pull request: https://github.com/Katello/katello.org/pull/
Description

Associated revisions

Revision 8c09f2a2 - 08/25/2014 02:08 PM - Brad Buckingham

fixes #7201 - Remove 'Lifecycle Management' and move environments to 'Lifecycle Environments'

This commit is just a minor change to clean up a couple of things:

1. remove Lifecycle Management (which is covered by the content in 2 below)

2. move the content in environments to lifecyle_environments

Note: no change was made to the content of Lifecyle Environments.

Revision c457347f - 08/25/2014 02:20 PM - Brad Buckingham

Merge pull request #31 from bbuckingham/issue-7201

fixes #7201 - Remove 'Lifecycle Management' and move environments to 'Lifecycle Environments'

History

#1 - 08/25/2014 01:26 PM - Brad Buckingham

- Assignee set to Brad Buckingham

It appears that we have indexes for both 'Lifecyle Environments' and 'Lifecycle Environment Management'.  The intent is to only have 'Lifecyle

Environment'; therefore, will use this issue to clean up a bit.

#2 - 08/25/2014 01:33 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/31 added

- Pull request deleted ()

#3 - 08/25/2014 03:01 PM - Brad Buckingham

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|8c09f2a2bccd7acb1c587fd93c624c051e6770f9.
